| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# confnum

$Revision: 1.3 $

$Date: 2002/06/12 11:18:07 $

confnum — An identifier, frequently numerical, associated with a conference for which a document was written

## Synopsis

### Mixed Content Model

    confnum ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

See `ConfGroup`.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain confnum: `confgroup`.

### Children

The following elements occur in confnum: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`confdates`, `confgroup`, `confsponsor`, `conftitle`, `contractnum`, `contractsponsor`.

## Examples

For examples, see `confgroup`.

confgroup |  | confsponsor

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.